nlohmann::detail::is_compatible_array_type_impl< BasicJsonType, CompatibleArrayType, typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_array_type_impl< BasicJsonType, CompatibleArrayType, typename >:
Collaboration diagram for nlohmann::detail::is_compatible_array_type_impl< BasicJsonType, CompatibleArrayType, typename >:

## Detailed Description

### template<typename BasicJsonType, typename CompatibleArrayType, typename = void>
struct nlohmann::detail::is_compatible_array_type_impl< BasicJsonType, CompatibleArrayType, typename >

Definition at line 3717 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp